/** related to top and side nav bars in dronework */
.flexdiv-nav{
    background-color: white;
    -webkit-box-shadow: 0px 3px 5px -1px rgba(143,143,143,0.69);
    -moz-box-shadow: 0px 3px 5px -1px rgba(143,143,143,0.69);	
    box-shadow: 0px 3px 5px -1px rgba(143,143,143,0.69);
    min-height: 60px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
}
.dw-sidenav{
    /*background-color: #32486c;*/
    background-color: var(--dw-red-dark);
    /*background-image: linear-gradient(#a70003, var(--dw-red-dark));*/
    background-image: linear-gradient(#790103, var(--dw-red-dark));
    top: 60px;
    width: 18.2rem;
    /*width: 220px;*/
    /*width: calc(200px + (240 - 200) * ((100vw - 300px) / (3200 - 300))); */
    position: fixed;
    height: 100%;
}
#menu-side{
    left: -230px;
    z-index: 5;
}
#menu-side.open{
    -webkit-animation: slide-in 0.5s forwards;
    animation: slide-in 0.5s forwards;
}
#menu-side.close{
    -webkit-animation: slide-out 0.5s forwards;
    animation: slide-out 0.5s forwards;
}
@-webkit-keyframes slide-in {
    0% {left: -220px;}
    100% { left: 0px; }
}

@keyframes slide-in {
    0% {left: -220px;}
    100% { left: 0px; }
}
@-webkit-keyframes slide-out {
    0% {left: 0px;}
    100% { left: -220px; }
}

@keyframes slide-out {
    0% {left: 0px;}
    100% { left: -220px; }
}
/** the sidebar **/
.sidebar-main{ /* main menu */
    font-size:  var(--dw-font-base);
    font-weight: var(--dw-font-strong);
    color: white;
    padding: 15px 20px;
    cursor: pointer;
    position: relative;
}
.sidebar-main.alert{
    color: var(--dw-yellow);
}
.sidebar-sub{/** sub menu **/
    font-size:  var(--dw-font-sm);
    /*font-weight: var(--dw-font-strong);*/
    color: white;
    /*padding: 15px 20px 15px 47px; /**dw font can be 17 */
    /*padding:  15px 20px 15px calc(var(--dw-font-md) + 30px);*/
    /*padding:  15px 20px 15px -webkit-calc(var(--dw-font-md) + 30px);*/
    /*padding: 15px 20px 15px -moz-calc(var(--dw-font-md) + 30px);*/

    padding: 1rem 2rem 1rem 3.9rem;
    cursor: pointer;
}
.sidebar-main:hover, .sidebar-sub:hover, .sidebar-main.selected{
    background-color: rgba(0, 0, 0, 0.3);
}
.sidebar-icon{
    /*margin-right: 15px;*/
    width: 19px;
    display: inline;
}
/*.sidebar-chevron{
    right: 20px;
    position: absolute;
    top: 18px;
}*/
.system-alert{
    padding-right: 1rem;
    color: var(--dw-gray-light);
}
.system-alert.on{
    color: var(--dw-color-theme);
}
.sidebar-sub-wrapper.expanded, .sidebar-main.expanded{
    /*background-color: #24334b;*/
    background-color: var(--dw-red-dark);
}

/** drop down menu for pc **/
#menu-drop-lg{
    display: none;
    border: solid 1px var(--dw-gray-light);
    position:absolute; 
    width:200px; 
    background-color:white; 
    right:10px;
    top:62px; 
    padding: 10px 0px;
}
#menu-drop-notification{
    position:absolute; 
    width:300px; 
    background-color:white; 
    right:5rem; 
    top:62px; 
    padding: 10px;
    display: none;
    border: solid 1px var(--dw-gray-light);
}
#menu-drop-mail{
    position:absolute; 
    width:300px; 
    background-color:white; 
    right:3rem; 
    top:62px; 
    padding: 10px;
    display: none;
    border: solid 1px var(--dw-gray-light);
}
.menu-drop-lg-elem{
    cursor: pointer;
    padding: 10px 15px;
    font-size: var(--dw-font-base);
}
.menu-drop-lg-elem:hover{
    background-color: var(--dw-color-theme);
    color: white;
    font-weight: var(--dw-font-medium);
}

/** notice **/
.notice-div{
    padding: .5rem 0;
    border-bottom: solid 1px #dedede;
    cursor: pointer;
}
.notice-div:hover{
    background-color: var(--dw-gray-light2);
    border-bottom: solid 1px var(--dw-red);
}
.notice-msg{
    color: var(--dw-red);
    font-size: var(--dw-font-sm);
    font-weight: var(--dw-font-strong);
}
.notice-job{
    font-size: var(--dw-font-sm);
}
.system-alert{
    cursor: pointer;
}
.menu-btn-cell{
    padding-right: 1rem;
}

@media (min-width: 576px){ /* sm */
}
@media (min-width: 768px){ /* md */
}
@media (min-width: 992px){ /* lg */
    #menu-side{
        left: 0px;
    }
}
@media (min-width: 1200px){ /* xl */
}